import vl from 'vega-lite-api';
export const viz = vl
  .markCircle({ size: 70, opacity: 0.4, tooltip: true})
  .encode(
    vl.y()
      .fieldQ('Rating')
      .scale({ zero : false}),
    vl.x()
      .fieldQ('Reviews')
      .scale({ type: 'log'}),
    vl.color().fieldN('Category')
  );